{
  "name": "ci3",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "test": "node node_modules/webpack-dev-server/bin/webpack-dev-server",
    "build": "NODE_ENV=production webpack -p --progress --colors",
    "build-dev": "NODE_ENV=development webpack --watch --progress",
    "install-dep": "npm i --production"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.16.1",
    "cookie-parser": "^1.4.3",
    "cors": "^2.8.1",
    "express": "^4.14.1",
    "express-session": "^1.15.1",
    "i18next": "^7.0.0",
    "moment": "^2.17.1",
    "morgan": "^1.8.1",
    "mysql": "^2.13.0",
    "react": "^15.4.2",
    "react-datetime": "^2.8.8",
    "react-dom": "^15.4.2",
    "react-redux": "^5.0.2",
    "react-router": "^3.0.2",
    "redux": "^3.6.0",
    "redux-thunk": "^2.2.0",
    "semantic-ui-css": "^2.2.7",
    "semantic-ui-react": "^0.65.0"
  },
  "devDependencies": {
    "babel-core": "^6.23.1",
    "babel-eslint": "^7.1.1",
    "babel-loader": "^6.3.1",
    "babel-preset-es2015": "^6.22.0",
    "babel-preset-react": "^6.23.0",
    "babel-preset-stage-1": "^6.22.0",
    "eslint": "^3.15.0",
    "eslint-config-airbnb": "^14.1.0",
    "eslint-loader": "^1.6.1",
    "eslint-plugin-import": "^2.2.0",
    "eslint-plugin-jsx-a11y": "^4.0.0",
    "eslint-plugin-react": "^6.9.0",
    "html-webpack-plugin": "^2.28.0",
    "webpack": "^2.2.1",
    "webpack-dev-server": "^2.3.0"
  },
  "repository": {
    "type": "git",
    "url": "http://git.trj.tw/jcnet/webio-node.git"
  },
  "description": ""
}
